@charset "utf-8";

.page-guidelines .sub_title {
	text-align: right;
	margin-bottom: 10px;
	font-size: 14px;
}
#main.page-guidelines h4 {
	font-size: 14px;
	line-height: 1.5;
	font-weight: bold;
	border-left: none;
	margin: 0 10px 20px;
	padding: 0 0 3px;
	border-bottom: 1px dotted #999;
}

.page-guidelines .mb-10 {
	margin-bottom: 10px;
}
.page-guidelines .mb-20 {
	margin-bottom: 20px;
}
.page-guidelines .mb-30 {
	margin-bottom: 30px;
}
.page-guidelines .mb-40 {
	margin-bottom: 40px;
}

.page-guidelines .numberList {
	font-size: 14px;
	margin-left: 10px;
	padding: 0;
	list-style: none;
	counter-reset: number;
}
.page-guidelines .numberList li {
	font-size: inherit;
	position: relative;
	padding-left: 1.3em;
}
.page-guidelines .numberList .number {
	position: absolute;
	top: 0;
	left: 0;
}

.page-guidelines .columnList {
	display: flex;
	flex-wrap: wrap;
	font-size: 14px;
	margin: 20px 0;
	padding: 0 0 0 10px;
}
.page-guidelines .columnList dt {
	width: 7.5em;
}
.page-guidelines .columnList dt.is-narrow {
	width: 5.8em;
}
.page-guidelines .columnList dd {
	width: calc(100% - 7.5em);
}